MetacatUI - Task #5978

Feature # 5955 (Closed): Design and implement graphical look and feel for KNB skin

Design logo
05/24/2013 06:06 PM - Matt Jones

Status: Closed Start date: 07/25/2013
Priority: Normal Due date:

Assignee: Chris Jones % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 Spent time: 0.00 hour
Description

Just an initial pass. We can bring this to a graphics firm to mature.

History

#1 - 07/01/2013 04:03 PM - ben leinfelder

This will be a simplified version fo the existing KNB logo - likely with nothing much besides the letters. Rebranding would merit a new logo.

#2 - 07/25/2013 09:07 AM - Chris Jones
- Status changed from New to Closed
- Start date set to 07/25/2013

- translation missing: en.field_remaining_hours set to 0.0

I've added a number of logo possibilities to the graffle design document. None seem quite right, but may be starting points. For now, we will just use

the 'knb' acronym for the logo.
